/*Ží‰˛”ntable*/
.tb_syubo table {
	border: 2px solid #ccc;
	width: 100%;
	margin: 10px auto 10px;
	border-collapse: collapse;
}
.tb_syubo th {
	background-color: #f1f1f1;
	border: 1px #ccc solid;
	border-collapse: collapse;
	font-size: 12px!important;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
}
.tb_syubo td {
	border: 1px #ccc solid;
	border-collapse: collapse;
	font-size: 12px!important;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
}
.tb_syubo .str {
	border-bottom: 2px solid #ccc;
}
.bgC {
	background-color: #EAF6FD;
}
.txR {
	text-align: right;
}
.txC {
	text-align: center;
}
.txL {
	text-align: left;
}
strong {
	font-weight: bold;
}
.tdC {
	text-align: center;
}

.font10{
	font-size:10px!important;
}
.font9{
	font-size:9px!important;
}
.font8{
	font-size:8px!important;
}